@import url(fonts.css);
@import url(menu.css);
@import url(lang.css);
@import url(disp.css);

html {
    height: 100%;
    margin: 0;
}

body {
	margin:0;
	padding:0;
	font-family: "cvut-n", "Helvetica Neue", Helvetica, Arial, Sans-Serif;
}

.clearfix {
	clear: both;
	width:0;
	height:0;
}

div.logo-techpedia {
	background-image: url('../images/logo_techpedia.gif');
	background-repeat: no-repeat;
	background-color: #000;
	width: 70px;
	height: 28px;
}

div.navbar {
    position: fixed;
    background-color: #000;
    width: 100%;
    height: 35px;
    padding-top: 9px;
    padding-bottom: 2px;
    min-width: 790px;
    z-index: 100;
}

div.navbar .menu-main {
    text-align:center;
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    min-width: 1100px;
}

div.navbar .menu-main .menu-left{
    text-align:left;
    padding-left: 20px;
    width: 85px;
    float:left;
}

div.navbar .menu-main .menu-middle{
    text-align: left;
    float:left;
}

div.navbar .menu-main .menu-right{
    text-align: right;
    padding-right: 10px;
    float:right;
}

div.navbar .gradient {
    width: 100%;
    height: 13px;
    margin-top: 6px;
    background-color: #a4a4a4; /* fallback color if gradients are not supported */
    background: -webkit-linear-gradient(top, rgba(164,164,164,1), rgba(255,255,255,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, rgba(164,164,164,1), rgba(255,255,255,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, rgba(164,164,164,1), rgba(255,255,255,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, rgba(164,164,164,1), rgba(255,255,255,0)); /* Standard syntax (must be last) */
}

div.menu-disp {
    padding-right: 20px;
}

div.content {
	position: static;
	padding-top: 60px;
	padding-left: 0px;
	padding-right: 0px;
    padding-bottom: 160px;
    min-width: 790px;
}

div.pagename {
    background-image: url('../images/pageico.gif');
	background-repeat: no-repeat;
    background-position: left 6px;
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    float: left;
}

h1.pagename {
	font-size: 25px;
	font-family:'cvut-sc';
    font-weight: normal;
    color: #002D55;
    margin: 0;
    padding: 0;
    margin-left: 23px;
}

div.content h2 {
    font-family: 'cvut-c';
    font-weight: normal;
    font-size: 23px;
    color: #BF000D;
    margin-bottom: -10px;
    margin-top:0px;
}

div.footer {
	position:fixed;
	left:0px;
	bottom:0px;
	height:145px;
	width:100%;
	background-color: #C8C8C8;
	border-top: 4px solid #BF000D;
	padding-left: 20px;
    z-index: 100;
}

div.logo-erasmus {
    background-image: url('../images/logo_erasmus.png');
	background-repeat: no-repeat;
	width: 205px;
	height: 38px;
	padding-bottom:15px;
    margin-top: 13px;
    float: left;
}

div.beneficiaries-erasmus {
	clear: both;
    color: #004494;
	font-size: 14px;
	padding-bottom: 28px;
	line-height: 1.2em;
}

div.login {
    margin-top:13px;
    margin-right:40px;
    float: right;
    text-align: right;
}

span.login-link {
    text-transform: uppercase;
}

span.login-text {
    font-size: 14px;
}

div.login a:link,
div.login a:visited,
div.login a:active
{
    text-decoration: none;
    color: #000;
}

div.login a:hover
{
    text-decoration: underline;
    color: #000;
}

table.objects {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}

table.objects td {
    padding-bottom: 10px;
    padding-top: 10px;
    /*border: 1px solid red;*/
}

table.objects tr.odd td {
    background-color: #EFEFEF;
}

table.objects td.title {
    font-family: 'cvut-sc-m';
    font-size: 18px;
    color: #BF000D;
    white-space: nowrap;
    text-decoration: none;
}
    
table.objects td.title a.titlelink:link,
table.objects td.title a.titlelink:visited,
table.objects td.title a.titlelink:active {
    color: #BF000D;
    text-decoration: none;   
}

table.objects td.title a.titlelink:hover {
    text-decoration: underline;   
}

table.objects td.authors {
    font-family: 'cvut-sc';
    font-size: 15px;
    color: #000;
    white-space: nowrap;
}

table.objects td.lang {
    font-family: 'cvut-sc';
    font-size: 15px;
    text-align: center;
    white-space: nowrap;
}    

table.objects td.rating {
    padding-top:12px;
    white-space: nowrap;
    text-align: center;
    padding-left: 15px;
}    

table.objects td.price {
    font-family: 'cvut-sc';
    font-size: 15px;
    text-align: center;
    white-space: nowrap;
}    

table.objects td.free div.text {
    font-size: 13px;
    background-color: #BF000D !important;
    color: #FFF;
    padding-top: 3px;  
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

table.objects td.types {
    font-family: 'cvut-sc';
    font-size: 15px;
    color: #000;
    white-space: nowrap;
    text-align: center;
}

table.objects td.details {
    padding-right: 20px;
    white-space: nowrap;
    min-width: 34px;
    width:1%;
    text-align: right;
}

table.objects .title {    
    padding-left: 20px;  
}

table.objects .authors {
    padding-left: 30px;
    padding-right: 30px;
}

table.objects .price {
    padding-left:30px;
    padding-right:30px;
    width: 50px;
} 

table.objects .lang {
    min-width: 25px;
} 

table.objects .types {    
    padding-right:20px;    
}

table.objects th {
    font-family: 'cvut-sc';
    font-weight: normal;
    font-style: italic;
    text-align: left;
    padding-bottom:10px;
}

table.objects th.lang,
table.objects th.price,
table.objects th.types {
    text-align:center;
}

div.button-with-link-r {
}

div.button-with-link-l {
}

div.button-with-link div.btn-left {
    background-image: url('../images/btn_left.png');
	background-repeat: no-repeat;
	width: 13px;
	height: 24px;
    float:left;
}

div.button-with-link div.btn-mid {
    background-image: url('../images/btn_mid.png');
	background-repeat: repeat-x;
	height: 24px;
    float:left;
}

div.button-with-link div.btn-right {
    background-image: url('../images/btn_right.png');
	background-repeat: no-repeat;
	height: 24px;
    width: 13px;
    float:left;
}

div.button-with-link div.wrap-link {
    margin-top: 3px;
    text-align: center;
}

.block-foot div.button-with-link div.wrap-link {
    width: 173px;
}

a.btn:link,
a.btn:visited,
a.btn:active,
a.btn:hover {
    font-family: 'cvut-sc';
    font-size: 15px;
    text-decoration: none;
    /* padding-top: 10px; */
    text-transform: uppercase;
    color: #000;
}

a.btn:hover {  
    color: #BF000D;
}

div.button-with-link img {  
    border: 0px;
}

/* INFO */
div.wrapper-left {
    width: 140px;
    float: left;
    padding-right: 20px;
}

div.wrapper-mid {
    margin-left: 15px;
    overflow:hidden;
}

div.title-image img {
    border: 1px solid #b9b9b9;
}

div.info {
    margin-left: 20px;
}

div.title {
    font-family: 'cvut-c-m';
    font-size: 23px;
    color: #BF000D;
}

div.authors, div.translators, div.reviewers {
    font-family: 'cvut-c';
    font-size: 17px;
    padding-top: 15px;
}

div.descr {
    font-family: 'cvut-c-l';
    font-size: 15px;
    padding-top: 15px;
    max-width: 700px;
}

div.lang {
    font-family: 'cvut-c-l';
    font-size: 15px;
    padding-top: 15px;
}


div.project-headline {
    font-family: 'cvut-sc';
    font-size: 16px;
    color: #004493;
    padding-top: 10px;
}

div.project-logo {
    padding-top: 10px;
}

div.programe {
    padding-top: 15px;
}

div.program-benef {
    font-family: 'cvut-n';
    font-size: 9px;
    color: #004493;
}

div.files {
    font-family: 'cvut-n';
    font-size: 16px;
    padding-top: 15px;
    min-width: 450px;
}

div.file-line {
    margin-top: 15px;    
}

div.file-line .btn-right {
    margin-right: 10px;
}

div.file-headline {
    color: #BF000D;
    float:left;
    text-transform: uppercase;
    padding-right: 15px;
    padding-top:3px;
}
/*
div.file-format {
    float:left;
    background-color: #000;
    color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 2px 12px;
    margin-left: 6px;
    margin-top: 13px;
    min-width: 30px;
    text-align: center;
}
*/
div.price {
    font-family: 'cvut-c';
    font-size: 17px;
    padding-top: 15px;
}

div.qlink {
    color: #BF000D;
    float: left;
    text-transform: uppercase;
    padding-right: 15px;
    padding-top:3px;
}

div.qlink-line {
    margin-top: 35px;    
}

div.qlink-line .btn-right {
    margin-right: 10px;
}

/* CONTACT */
div.contact {
    margin-left: 20px;
}

/* BLOCKS */
div.wrap-block {
    width: 350px;
    height: 250px;
    border: 1px solid #EDEDED;
    float: left;
    margin-left: 20px;
    margin-bottom: 25px;
    z-index: 5;
}

div.free {
    background-repeat: no-repeat;
    position: relative;
    top:-227px;
    left:0px;
    height: 47px;
    width: 91px;
    z-index: 10;
}

div.wrap-inner-block {
    width: 344px;
    height: 244px;
    margin-left: 3px;
    margin-top: 3px;
    background-color: #EDEDED;
}

div.file-format-block {
    float: left;
    background-color: #808080;
    color: #FFF;
    padding: 1px 4px;
    margin-left: 4px;
    font-size: 11px;
}

div.files-block {
    padding-top:9px;
    height: 15px;
}

div.addspace {
    margin-left: 0px;
}

img.block-image {
    width: 92px;
    height: 131px;
}

div.wrapper-left-block {
    padding-top:10px;
    padding-left:10px;
    height: 200px;
    float:left;
}

div.wrapper-right-block {
    margin-left: 131px;
    padding-right: 12px;
    padding-top: 7px;
    height: 200px;
    padding-bottom: 3px;
    overflow-x:hidden;
    overflow-y:hidden;
    width: 200px;
}

div.wrapper-right-block .block-title {
    font-family: 'cvut-c-m';
    font-size: 18px;
    color: #BF000D;
}

div.wrapper-right-block .block-authors {
    font-family: 'cvut-c';
    font-size: 15px;
    padding-top: 5px;
}

div.wrapper-right-block .block-descr {
    font-family: 'cvut-c-l';
    font-size: 13px;
    padding-top: 5px;
}

div.block-foot {
    height: 25px;
    position: relative;
    padding-left: 10px;
}

div.wrapper-block-button {
    padding-right: 12px;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

div.block-foot div.block-price {
    font-size: 12px;
    position: absolute;
    bottom: -2px;
}

div.block-lang {
    font-size: 12px;
    margin-top: 7px;
}

.block-rating {
    margin-top: 10px;
    height: 14px;
}

/* HTML source */

.html-navigation-wrap {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.html-navigation {
    display: inline-block;
}

.html-navigation .button-left {
    float:left;
    width: 34px;
    height: 1px;
    margin-right: 10px;
}

.html-navigation .list {
    float:left;
}

.html-navigation .button-right {
    float:left;
    width: 34px;
    height: 1px;
    margin-left: 10px;
}

/* flash message Box */
.flash {
    border: 2px solid red;
    padding: 10px;
    background: #ffffaa;
    margin-bottom: 20px;
    margin-right: 20px;
}

/* formulare */
.form {
    margin-left: 20px;
    margin-right: 20px;
}

.form td,
.form th {
    text-align: left;
    vertical-align: top;
}


/* admin */
.admin {
    font-size: 11px;
    vertical-align: top; 
    border:1px solid black;
}

.error {
    color: red;
    font-weight: bold;
    padding-left: 30px;
    font-size: small;
}

.inner-content {
    padding-left: 20px;
    padding-right: 20px;
}

.inner-content h2 {
    padding-bottom: 20px;
}

.googlelegal {
    font-size: 12px;
    padding-left:20px; 
    padding-bottom: 30px;
}